Skip to main content
GET
/
info
Introspect
curl --request GET \
  --url https://accounts.livechat.com/v2/info
import requests

url = "https://accounts.livechat.com/v2/info"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://accounts.livechat.com/v2/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "access_token": "us-south1:test_tW5tQ-yBR2iQgGM6rWbz3w.lfVHLsxoJnrNJZ7JFZkYFwTEr2g-d3nPvt",
  "account_id": "496a94f2-cbbf-444e-a3cb-305b9f5f8cbb",
  "client_id": "0805e283233042b37f460ed8fbf22160",
  "expires_in": 28800,
  "organization_id": "b2185556-634c-4ecf-b4c9-bcf8b65bc853",
  "refresh_token": null,
  "scope": "accounts--my:rw accounts--all:ro",
  "token_type": "Bearer"
}
{
"error": "invalid_request",
"error_description": "The request is missing a required parameter, includes an invalid parameter value, includes a parameter more than once, or is otherwise malformed.",
"invalid_fields": {
"email": "invalid email address"
},
"request_id": "5903c51b-89f0-41a9-a25d-4f39af100353"
}
{
"error": "server_error",
"error_description": "The server encountered an unexpected condition that prevented it from fulfilling the request.",
"request_id": "5903c51b-89f0-41a9-a25d-4f39af100353"
}

Headers

Authorization
string

Query Parameters

code
string

The token string.

Response

OK: Returns token details.

Represents an OAuth 2 token with details about its scope, validity, and associated account.

access_token
string

The actual token string that is used for authorization in API requests.

account_id
string<uuid>

The unique identifier of the account for which the token has been issued.

client_id
string

The unique identifier of the OAuth client for which the token has been issued.

expires_in
integer<uint64>

Duration (in seconds) after which the token will expire.

organization_id
string<uuid>

The unique identifier of the organization for which the token has been issued.

refresh_token
string | null

An optional token that can be used to obtain a new access token once the current one expires. Not available for tokens minted with implicit grant flow.

scope
string

List of permissions granted to the token, separated by commas.

token_type
string

The type of the access token.